
<!DOCTYPE html>
<html>
<head>
	<title>my first porject with css</title>
	<link rel="stylesheet" type="text/css" href="./home.css">
</head>
<body background="andro.jpg">
   
    <header>
    	<h1>
    		the blogs
         <img src="http://placekitten.com/40/40", width="40", height="40">
    	</h1>
      <nav>
       <ul>
       	 <li>
       	 	<a href="#">Articles</a>
       	 </li>       	 
       	 <li>
       	 	<a href="#">notes</a>
       	 </li>       	 
       	 <li>
       	 	<a href="#">info</a>
       	 </li>
       	 <li>
       	  <a href="#">search</a>
       	 </li>
       </ul>
      </nav>
    </header>
    
    <main>
        <aside>
     <p>19 de junio del 2016</p>
     <p class="num-response"> 32 respuestas</p>
   </aside>
   <section>
   <article>
     <header>
       <h3> fluid type</h3>
       <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
       tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
       quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
       consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
       cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
       proident, sunt in culpa qui officia deserunt mollit anim id est laborum. </p>
       <h3> fluid type</h3>
       <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
       tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
       quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
       consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
       cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
       proident, sunt in culpa qui officia deserunt mollit anim id est laborum. </p>
       <h3> fluid type</h3>
       <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
       tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
       quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
       consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
       cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
       proident, sunt in culpa qui officia deserunt mollit anim id est laborum. </p>
     </header>

   </article>
       </section>   
    </main>
     <ul>



     </ul>
</body>
</html>